当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : EVA安装完成后登录即崩溃,当打完补丁之后提示“eva 您的QQ版本过低,为了保护您的帐号安
帖子发表于 : 2008-07-29 22:38 

注册: 2008-06-14 16:33
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
我安装的EVA版本是 0.4.1,当安装完成后登录时自动崩溃,然后到红联去搜索,找到一个补丁(待会提供),安装完成后竟然提示"eva 您的QQ版本过低,为了保护您的帐号安全,请到http://im.qq.com升级到最新版的QQ。''后来通过如下方法解决:

1.首先卸载现有的EVA sudo apt-get remove eva
2.不重启再次安装EVA和补丁(deb包直接安装) sudo apt-get install eva
3.重启,然后运行EVA可以登录了,不知道对大家有没有帮助!

补丁地址红联转贴:ftp://www.bjlx.org.cn/eva/
基于Debian系统,如华镭、Ubuntu、Mepis等,如果CPU是基于x86 架构, PentiumTM, CeleronTM,AthlonTM,SempronTM,也就是安装光盘如ubuntu-8.04-desktop-i386.iso含有i386字样,就下载文件:eva_0.4.921bugfix54_i386.deb;如果CPU是基于AMD64架构,并且(注意是:并且)安装了如 ubuntu-8.04-desktop-amd64.iso的含有amd64字样的CD,就下载文件:eva_0.4.921bugfix54_amd64.deb,如果你是amd64的CPU,但是安装的是如ubuntu-8.04- desktop-i386.iso含有i386字样的CD,仍旧请下载文件:eva_0.4.921bugfix54_i386.deb。deb是 Debian系统专用的高效率软件安装包,有效地解决了包依赖的问题,可以直接双击安装,无须手动编译。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-29 23:34 
头像

注册: 2007-07-19 21:28
帖子: 61
地址: ecust
送出感谢: 0 次
接收感谢: 0 次
就是安装的eva_0.4.921bugfix54,还是提示版本低,唉,只能等腾讯的官方linux版了……


_________________
一个人看星空......


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-30 0:19 
头像

注册: 2007-10-28 21:35
帖子: 1169
送出感谢: 0 次
接收感谢: 2
没用,还是提示“版本过低”


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-30 4:18 
头像

注册: 2005-09-27 18:24
帖子: 498
地址: 杭州
送出感谢: 0 次
接收感谢: 0 次
iblue614 写道:
就是安装的eva_0.4.921bugfix54,还是提示版本低,唉,只能等腾讯的官方linux版了……

7月都过完了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-30 9:11 

注册: 2008-06-14 16:33
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
我在卸载之后然后安装,重启之后就可以用了哦!


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-30 10:11 

注册: 2008-01-09 19:28
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
iblue614 写道:
就是安装的eva_0.4.921bugfix54,还是提示版本低,唉,只能等腾讯的官方linux版了……
讨厌的腾讯不知何年何月才有linux版的qq


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-30 13:22 

注册: 2007-01-10 15:44
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
真奇怪,在同一客户端我只有一个八位QQ号能登陆,其它的较新的号码都提示版本已经停止使用

查看登陆里八位号没有进行重定向,其它无法登陆的QQ都会重定向到其它服务器上登陆,然后收到提示

这是一次意外还是TX故意的???

以前也遇过到linux下的QQ无法登陆一阵,过几天又正常了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译